Bug 6679 - Rename webkit 2.8.5 package to webkit4
: Rename webkit 2.8.5 package to webkit4
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-04 09:49 MSK by Andrey Bondrov
Modified: 2016-02-16 16:26 MSK (History)
2 users (show)

See Also:
RPM Package: webkit4
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-02-04 09:49:46 MSK
We have webkit 2.4.9 and webkit 2.8.5 in rosa2014.1 repositories. First builds from import/webkit project, second - from import/webkit4. But both SRPMs have webkit name (binary packages are OK). We should rename webkit 2.8.5 SRPM to webkit4 to match git project name.
Comment 1 Andrey Bondrov 2016-02-04 09:50:30 MSK
Advisory: "Rename webkit 2.8.5 SRPM to webkit4 to match ABF git project name"

https://abf.rosalinux.ru/build_lists/2622028
https://abf.rosalinux.ru/build_lists/2622029
Comment 2 Vladimir Potapov 2016-02-13 17:16:12 MSK
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2016-02-16 14:05:55 MSK
webkit4-2.8.5-2
https://abf.rosalinux.ru/build_lists/2622028
https://abf.rosalinux.ru/build_lists/2622029
******************************** Advisory ************************
Rename webkit 2.8.5 SRPM to webkit4 to match ABF git project name
******************************************************************
QA Verified